package com.bjzc.zjyxdxj.DBModel;


import org.litepal.crud.DataSupport;

/**
 * Created by huangwenfei on 2022/03/04
 */

public class UploadLocation extends DataSupport {

    private String nfcbm;

    private String username;

    private String djsj;

    public String getNfcbm() {
        return nfcbm;
    }

    public void setNfcbm(String nfcbm) {
        this.nfcbm = nfcbm;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getDjsj() {
        return djsj;
    }

    public void setDjsj(String djsj) {
        this.djsj = djsj;
    }
}